> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.ipxo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Return the status report for service

> Return the status report for service



## OpenAPI

````yaml openapi/billing.yaml get /v1/{tenantUUID}/market/services/{ipmarketServiceUUID}/status
openapi: 3.0.1
info:
  title: Billing API
  description: ''
  version: '1.0'
servers:
  - url: https://apigw.ipxo.com/billing
security:
  - bearerAuth: []
paths:
  /v1/{tenantUUID}/market/services/{ipmarketServiceUUID}/status:
    get:
      tags:
        - Market
      summary: Return the status report for service
      description: Return the status report for service
      operationId: API-Pub-Market-Status
      parameters:
        - name: tenantUUID
          in: path
          description: Tenant UUID
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
        - name: ipmarketServiceUUID
          in: path
          description: IPMarket Service UUID
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
      responses:
        '200':
          description: IP Market Service Status Report
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/API.Pub.Resources.IPMarket.ServiceStatusResource
              example:
                abuse_email: string
                registry: string
                status: auth_pending
                auth:
                  type: string
                  status: string
                  description: string
                whois:
                  status: string
                  description: string
                bgp:
                  status: string
                  description: string
                dns:
                  status: string
                  description: string
                iprep:
                  status: string
                  description: string
                loaa:
                  status: string
                  description: string
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not Found
components:
  schemas:
    UUID:
      pattern: >-
        ^[a-zA-Z0-9]{8}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{12}$
      type: string
      description: UUID
    API.Pub.Resources.IPMarket.ServiceStatusResource:
      type: object
      properties:
        abuse_email:
          type: string
        registry:
          type: string
        status:
          enum:
            - auth_pending
            - auth_failed_verify
            - auth_failed_verify_email_not_found
            - auth_failed_verify_email_not_sent
            - validity_pending
            - validity_active
            - validity_invalid
            - validity_terminated
            - object_terminated
          type: string
        auth:
          type: object
          properties:
            type:
              type: string
            status:
              type: string
            description:
              type: string
        whois:
          type: object
          properties:
            status:
              type: string
            description:
              type: string
        bgp:
          type: object
          properties:
            status:
              type: string
            description:
              type: string
        dns:
          type: object
          properties:
            status:
              type: string
            description:
              type: string
        iprep:
          type: object
          properties:
            status:
              type: string
            description:
              type: string
        loaa:
          type: object
          properties:
            status:
              type: string
            description:
              type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````